Is it possible to install two versions different from StyleCop (a v4.3 and a v.4.5) on the same machine?

Aug 22, 2011 at 4:16 PM

I use at present a version 4.3 on an agent TeamCity and I also have to use a version 4.5. But I wish I can use the one or other one of the versions following the treated project.

Thanks.

Serge